Subject: bug#3911: get-free-disk-space when default-directory doesn't exist

From: Stefan Monnier <[email-masked]>
Date: Tue, 01 Sep 2009 02:05:09 -0400

>> The objection to / is only that it doesn't work for Tramp.
> Umm, now it's me that doesn't understand! - the "df"-running part is for
> local queries, ie. not-tramp, isn't it?  (No remotes at all, so not
> ange-ftp or whatnot either ...?)

Right now, it is.  But using my patch, together with changing
`call-process' with `process-file' would make it possible to remove the
file-remote-p check.

        Stefan